
[Desktop Entry]
Encoding=UTF-8
Name=Deluxe
Comment=Draws a pulsing sequence of transparent stars, circles, and lines. Written by Jamie Zawinski; 1999.
TryExec=deluxe
Exec=deluxe -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
